#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@

# don't run autoreconf since upstream modified configure "by hand"...;-(
override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --with-x \
                             --x-includes=/usr/include/X11 \
                             --x-libraries=/usr/lib

override_dh_compress:
	dh_compress -XHOWTO -XFAQ

#	rm -f doc/FAQ.TXT doc/*/FAQ.TXT yudit.properties
#	rm -f uniprint/uniprint.1 uniconv/uniconv.1
#	rm -f gui/locale/*/LC_MESSAGES/*.mo

